View Single Post
Old 11-18-2015, 06:01 AM   #9
GenoMax
Senior Member
 
Location: East Coast USA

Join Date: Feb 2008
Posts: 7,077
Default

You have cufflinks v.2.1.1 showing up as the default (post #6, if you just run cufflinks) since that seems to be in your $PATH. Your computer/server must have that installed somewhere.

If you did download the latest from GitHub then you should explicitly run that version by giving its full path (which I assume is: /home/user/Downloads/cufflinks/). If you do have admin rights you could try and update the default cufflinks to the new version).

What do you see if you do $ /home/user/Downloads/cufflinks/cufflinks -h ?

Last edited by GenoMax; 11-18-2015 at 06:03 AM.
GenoMax is offline   Reply With Quote